<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="7">
            <item index="0" class="java.lang.String" itemvalue="re" />
            <item index="1" class="java.lang.String" itemvalue="csv" />
            <item index="2" class="java.lang.String" itemvalue="warnings" />
            <item index="3" class="java.lang.String" itemvalue="json" />
            <item index="4" class="java.lang.String" itemvalue="logging" />
            <item index="5" class="java.lang.String" itemvalue="time" />
            <item index="6" class="java.lang.String" itemvalue="platform" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>